
/* Acc prgrm */
.box {
    border-radius: 150px;
    background: #fff;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.box:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 0px;
    height: 100%;
    border-radius: 150px;
    box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.30);
    transition: all 0.3s ease;
    background-image:linear-gradient(359deg, #d7bd44 30%, #fae790 100%);
}

.box:hover:before {
    width: 100%;
}

.box:hover .image-wrapper {
    padding: 0;
}

.box:hover .box-desc {
    color: #fff;
}

.box:hover .social li a {
    background: #fff;
    background-image: none;
    color: #000;
}

.box:hover .social li a:hover {
    background: #1d1d1d;
    color: #fff;
}

.image-wrapper {
    position: relative;
    max-width: 240px;
    max-height: 240px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 50%;
    padding: 15px;
    transition: all 0.5s ease;
    box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.20);
}

.image-wrapper img {
    border-radius: 50%;
    transition: all 500ms ease;
}

.box-desc {
    position: relative;
}

ul.social {
    padding: 0;
}

ul.social li {
    display: inline-block;
    list-style-type: none;
}

ul.social li a {
    position: relative;
    width: 36px;
    height: 36px;
    background-image: linear-gradient(to right, #3c70a4 0%, #64b2cd 100%);
    display: inline-block;
    line-height: 36px;
    border-radius: 50%;
    color: #fff;
    transition: all .5s ease;
}